/* v3/page/about.css — About */
/* --- 3.0 About Rules --- */

.about_container:before {
  content:"";
  position:absolute;
  left:0;
  top:0;
  right:0;
  height:3px;
  background-color:#3D9738;
  background-image:linear-gradient(90deg, #3d9738 25%,#d1aa6e 100%)
}

.brandbox1:first-child {
  margin-top:0px
}

.about_value_section_inner .maintitle:before {
  content:"";
  background-color:#333333;
  height:2px;
  width:57px;
  margin-right:8px;
  width:38px;
  margin-right:5px
}

.about_value_section_inner .maintitle:after {
  content:"";
  background-color:#333333;
  height:2px;
  width:38px;
  margin-left:5px
}
